Browse Source

Restart zabbix-agent on upgrades

Emmanuel Bouthenot 10 years ago
parent
commit
37029035c9
1 changed files with 15 additions and 0 deletions
  1. 15 0
      debian/zabbix-plugins-client.postinst

+ 15 - 0
debian/zabbix-plugins-client.postinst

@@ -0,0 +1,15 @@
+#!/bin/sh
+
+#
+# Postinst for zabbix-plugins-client
+#
+
+set -e
+
+if [ -x "$(which zabbix_agent 2>/dev/null)" ]; then
+    invoke-rc.d zabbix-agent restart || true
+fi
+
+#DEBHELPER#
+
+exit 0